.payment-delivery__section {
  margin-top: 108px;
  margin-bottom: 150px;
  color: #ffffff;
}

.payment-delivery__section-title {
  padding-bottom: 80px;
  font-size: 35px;
  font-weight: 500;
}
.payment-delivery__section-text {
  font-size: 22px;
  line-height: 170%;
}

.payment-delivery__section-text {
   padding-top: 63px;
}

.text--pos {
  padding-top: 40px;
  padding-bottom: 63px;
}

.payment-delivery__section__map-containter {
  height: 400px;
}

[class*="ymaps-2"][class*="-ground-pane"] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}
